/* =WordPress Core
-------------------------------------------------------------- */
.about-block .box.content{
	width: 100%;
	padding: 10px 20px 10px;
}
.about-block .post .content{
	width: 100%;
	overflow: hidden;
	padding: 15px 0 0;
}
.navigation{overflow: hidden;}
.navigation .prev{float: right;}
.inner {margin-top:50px;}
.overlay nav {
	max-height: 94%;
	line-height: 1;
	max-width: 500px;
}
.overlay-hugeinc.open {
	overflow-y: auto;
}
.overlay ul li {
	height: auto;
    height: calc(100% / 7);
    min-height: 108px;
}
.project-holder .row .image .wrap-holder {
	position:relative;
	z-index:2;
	height:100%;
}
.project-holder .row .label {
	top:50%;
	left:50%;
	position:absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}
@media (max-width: 766px) { 
	.inner { margin-top:0; }
	.overlay ul li {
		min-height: 68px;
	}
}

@media (min-width: 1023px) { .project-local .project-position .project-map { height: 450px; } }

.links-box {
	overflow: hidden;
}
.links-box  a {
	float: left;
	width: 50%;
	position: relative;
	overflow: hidden;
	background: rgba(35, 31, 32, 1);
}
.links-box  a:hover {
	text-decoration: none;
}
.links-box  a:hover img{
    transform: scale(1.1);
    opacity: 0.5;
}
.links-box img{
	transition: all 300ms ease;
	display: block;
	width: 100%;
	height: auto;
	max-width: none;
}
.links-box .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2;
	text-align: center;
	transition: all 0.3s;
	opacity: 0;
}
.links-box .text .logo-text {
	padding: 15px 0 17px;
    margin: 0 0 17px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 22px;
    position: relative;
    top: 50px;
    letter-spacing: 2px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
}
.links-box .text .logo-text:after {
	position: absolute;
    content: '';
    width: 24px;
    height: 1px;
    background: #fff;
    margin: 0 0 0 -12px;
    bottom: 0;
    left: 50%;
}
.links-box .text .btn {
	min-width: 164px;
    border: 1px solid #222;
    padding: 9px 5px 7px;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 24px;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    border-color: #fff;
    position: relative;
    top: 50px
}
.links-box  a:hover .text {
	opacity: 1;
}
.links-box  a:hover .logo-text,
.links-box  a:hover .btn {
	top: 0;
}
.project-local .project-position.large {
	width: 100%;
}
.video-block {
	max-width: 1170px;
    padding: 0 15px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.cycle-gallery .btn-holder .holder,
.cycle-gallery .btn-holder {
	position: static;
}
.cycle-gallery .btn-prev, .cycle-gallery .btn-next {
	z-index: 3;
}
.cycle-gallery .btn-next {
	left: 50%;
	margin-left: 524px;
}
.cycle-gallery .btn-prev {
	left: 50%;
	margin-left: -570px;
}
table img {
  border: 0;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: auto;
}
.project-holder .row:hover .image:after,
.project-holder .row .image:after {
	display:none;
}
.project-holder .row .label {
	margin-left:0;
}
.project-holder .row .image {
	text-align: center;
	position:static;
}
.project-holder .row .image .image-hover {
	z-index: 2;
}
@media (max-width: 1199px) {
	.cycle-gallery .btn-next {
		margin-left: 0;
		left: auto;
		right: 15px;
	}
	.cycle-gallery .btn-prev {
		margin-left: 0;
		left: 15px;
	}
}
@media (max-width: 1022px) {
	.trade-block .logo.big img {
		height: 100%;
		width: auto;
		margin: 0 auto;
	}
}
@media (max-width: 766px) {
	#main h2 {
		line-height: 24px;
		padding: 8px 0;
	}
	.video-block {
		padding: 0;
	}
}
@media (max-width: 479px) {
	.links-box  a {
		width: 100%;
	}
	.trade-block .logo.big img {
		width: 100%;
		height: auto;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
}
.project-local .partner-form .wpcf7-checkbox  label {
	padding: 0 0 14px 25px;
	position: relative;
	overflow: hidden;
}
.wpcf7-checkbox label [type="checkbox"] {
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	overflow: hidden;
}
.wpcf7-checkbox label span:before {
	content:'';
	position: absolute;
	left: 0;
	top: 2px;
	height: 18px;
	width: 18px;
	z-index: 1;
	border: 1px solid #000;
}
.wpcf7-checkbox label span{
	display: block;
}
.wpcf7-checkbox label span:after {
	content:'';
	position: absolute;
	left: 7px;
	top: 4px;
	width: 6px;
	height: 12px;
	border: 2px solid #000;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	display: none;
}
.wpcf7-checkbox label [type="checkbox"]:checked + span:after {
	display: block;
}
.wpcf7-checkbox span.wpcf7-list-item {
	display: block;
	margin: 0;
}
.partner-form .wpcf7-form-control-wrap + br {
	display: none;
}
.js-second-select:not(.active) + .jcf-select {
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	overflow: hidden;
}
.townhomes-checkbox.hidden,
.penthouses-textarea.hidden {
	display: none;
}


.trade-block .logo.big {
	height: auto !important;
	overflow: auto !important;
	overflow-x: hidden !important;
}
@media (max-width: 479px) {
.trade-block .logo.big img {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    transform: none;
}
}